{
  "name": "sertrils",
  "version": "1.0.0",
  "description": "Social network",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "connect-multiparty": "^2.2.0",
    "crypto": "^1.0.1",
    "csv-parse": "^4.8.8",
    "express": "^4.17.1",
    "express-form-data": "^2.0.12",
    "fs": "0.0.1-security",
    "moment": "^2.24.0",
    "mongodb": "^3.5.3",
    "multer": "^1.4.2",
    "nodemailer": "^6.3.1"
  }
}
